Subject: Re: [Patch net-next] net_sched: act: Dont increment refcnt on replace

From: Jamal Hadi Salim <[email-masked]>
Date: Mon, 23 Dec 2013 08:07:12 -0500

On 12/22/13 17:50, David Miller wrote:
> From: Jamal Hadi Salim <[email-masked]>
> Date: Sun, 22 Dec 2013 07:35:39 -0500
>
>> This bug seems to have been around for some time, nothing to do with
>> recent changes; i am just doing tests i havent run in a while and
>> saw it. It is against net-next. If you think it is important enough,
>> I could also create one against linus tree..
>
> Jamal, I've tried to be patient with you over the years, but I really
> need you to start submitting your changes more cleanly.
>

Ok, let me know how this one went ;->
I think i know how to send this way if you find it fits your workflow.

cheers,
jamal